
/* ****************** 1칸 레이아웃  ****************** */

.layout_116940_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_116940_ > div:after {content:''; display:block; clear:both;}
.layout_116940_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_116941_:after {content:''; display:block; clear:both;}
.img_tile_116941_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_116941_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_116941_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_116941_ .item:nth-child(3) a{border-right:0;} 
.img_tile_116941_ .item a:hover{border-color:#999;}
.img_tile_116941_ .item a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_116941_ .item:nth-child(3) a:hover:after{display:none;}
.img_tile_116941_ .item.active a .subject{color:#e4009b;}
.img_tile_116941_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_116941_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_116941_ .item .text_box {display:block;}
.img_tile_116941_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_116941_ .item .subject {font-size:14px; color:#666; letter-spacing:-1px;}
.img_tile_116941_ .item .content {color:#444444;}
.img_tile_116941_ .item.mobile_hide {display:none;}

.col_m_1_116941_ .item {width:100%;}
.col_m_2_116941_ .item {width:50%;}
.col_m_3_116941_ .item {width:33.3333%;}
.col_m_4_116941_ .item {width:25%;}
.col_m_1_116941_ .item,
.col_m_2_116941_ .item2n,
.col_m_3_116941_ .item3n,
.col_m_4_116941_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_116941_ .item.mobile_hide {display:block;}

  .col_m_1_116941_ .item,
  .col_m_2_116941_ .item2n,
  .col_m_3_116941_ .item3n,
  .col_m_4_116941_ .item4n {clear:none;}

  .col_t_1_116941_ .item {width:100%;}
  .col_t_2_116941_ .item {width:50%;}
  .col_t_3_116941_ .item {width:33.3333%}
  .col_t_4_116941_ .item {width:25%;}
  .col_t_5_116941_ .item {width:20%;}
  .col_t_6_116941_ .item {width:16.6666%;}
  .col_t_1_116941_ .item,
  .col_t_2_116941_ .item2n,
  .col_t_3_116941_ .item3n,
  .col_t_4_116941_ .item4n,
  .col_t_5_116941_ .item5n,
  .col_t_6_116941_ .item6n {clear:none;}
  
  .img_tile_116941_ .item:nth-child(3) a{border-right:0;}
  .img_tile_116941_ .item:nth-child(4) a{border:1px solid #dadada; border-right:0;}
  .img_tile_116941_ .item:nth-child(5) a{border:1px solid #dadada;} 
  .img_tile_116941_ .item:nth-child(4) a:hover:before,
  .img_tile_116941_ .item:nth-child(5) a:hover:before,
  .img_tile_116941_ .item:nth-child(4).active a:before,
  .img_tile_116941_ .item:nth-child(5).active a:before{display:none;}
  .img_tile_116941_ .item a:hover{border-color:#999;}

  .img_tile_116941_ .item:nth-child(4).active a:before{display:none !important;}
}

@media (min-width:1024px){
  .col_t_1_116941_ .item,
  .col_t_2_116941_ .item2n,
  .col_t_3_116941_ .item3n,
  .col_t_4_116941_ .item4n,
  .col_t_5_116941_ .item5n,
  .col_t_6_116941_ .item6n {clear:none;}

  .col_pc_1_116941_ .item {width:100%;}
  .col_pc_2_116941_ .item {width:50%;}
  .col_pc_3_116941_ .item {width:33.3333%;}
  .col_pc_4_116941_ .item {width:25%;}
  .col_pc_5_116941_ .item {width:20%;}
  .col_pc_6_116941_ .item {width:16.6666%;}
  .col_pc_7_116941_ .item {width:14.2857%;}
  .col_pc_8_116941_ .item {width:12.5%;}
  .col_pc_9_116941_ .item {width:11.1111%;}
  .col_pc_10_116941_ .item {width:10%;}
  .col_pc_11_116941_ .item {width:9.0909%;}
  .col_pc_12_116941_ .item {width:8.3333%;}
  .col_pc_1_116941_ .item,
  .col_pc_2_116941_ .item2n,
  .col_pc_3_116941_ .item3n,
  .col_pc_4_116941_ .item4n,
  .col_pc_5_116941_ .item5n,
  .col_pc_6_116941_ .item6n,
  .col_pc_7_116941_ .item7n,
  .col_pc_8_116941_ .item8n,
  .col_pc_9_116941_ .item9n,
  .col_pc_10_116941_ .item10n
  .col_pc_11_116941_ .item11n
  .col_pc_12_116941_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_116941_ .item .subject{letter-spacing:-2px;}
}  

@media \0screen{
  .img_tile_116941_ .item.mobile_hide {display:block;}

  .col_m_1_116941_ .item,
  .col_m_2_116941_ .item2n,
  .col_m_3_116941_ .item3n,	
  .col_m_4_116941_ .item4n{clear:none;}

  .col_t_1_116941_ .item,
  .col_t_2_116941_ .item2n,
  .col_t_3_116941_ .item3n,
  .col_t_4_116941_ .item4n,
  .col_t_5_116941_ .item5n,
  .col_t_6_116941_ .item6n {clear:none;}

  .col_pc_1_116941_ .item {width:100%;}
  .col_pc_2_116941_ .item {width:50%;}
  .col_pc_3_116941_ .item {width:33.3333%;}
  .col_pc_4_116941_ .item {width:25%;}
  .col_pc_5_116941_ .item {width:20%;}
  .col_pc_6_116941_ .item {width:16.6666%;}
  .col_pc_7_116941_ .item {width:14.2857%;}
  .col_pc_8_116941_ .item {width:12.5%;}
  .col_pc_9_116941_ .item {width:11.1111%;}
  .col_pc_10_116941_ .item {width:10%;}
  .col_pc_11_116941_ .item {width:9.0909%;}
  .col_pc_12_116941_ .item {width:8.3333%;}
  .col_pc_1_116941_ .item,
  .col_pc_2_116941_ .item2n,
  .col_pc_3_116941_ .item3n,
  .col_pc_4_116941_ .item4n,
  .col_pc_5_116941_ .item5n,
  .col_pc_6_116941_ .item6n,
  .col_pc_7_116941_ .item7n,
  .col_pc_8_116941_ .item8n,
  .col_pc_9_116941_ .item9n,
  .col_pc_10_116941_ .item10n,
  .col_pc_11_116941_ .item11n,
  .col_pc_12_116941_ .item12n{clear:both;}
}

.img_tile_116941_ .item.active a{border-color:#e4009b;}
.img_tile_116941_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#e4009b; position:absolute; top:0; right:-1px; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_116942_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_116942_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116942_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116942_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_116942_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_116942_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_116942_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_117094_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_117094_ > div:after {content:''; display:block; clear:both;}
.layout_117094_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_117094_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_117095_,
.empty_117095_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
  

.empty_117095_{margin:0 auto; background:#e5ebed; position:relative;}
.empty_117095_:before{content:''; display:block; width:1px; height:70%; background:#c6c9cc; position:absolute; top:15%; left:28%;}

.empty_117095_ .growth_title{position:absolute; top:50%; left:0; width:29%; text-align:center; font-size:26px; font-weight:bold; letter-spacing:-1.5px; color:#333; transform:translate(0, -50%);}
.empty_117095_ .growth_title img{display:block; margin:-15px auto 0; margin-bottom:5px;}
.empty_117095_ .growth_text{margin:0 auto; text-align:center; position:relative; padding-left:29%;}
.empty_117095_ .growth_text > span{display:block; height:100%; text-align:left; padding:40px 50px ; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; letter-spacing:-1px; font-size:14px; line-height:1.7em;}
.empty_117095_ .growth_text strong{display:block; font-size:20px; font-weight:normal; color:#333; margin-bottom:7px; line-height:1.3em; color:#4b9ad2;}
  
@media (max-width:860px){
  .empty_117095_ .growth_title{position:relative; top:0; left:0; right:0; width:100%; transform:translate(0,0); padding-top:30px;}
  .empty_117095_:before{display:none;}
  .empty_117095_ .growth_text{padding-left:0;}
  .empty_117095_ .growth_text > span{padding-top:20px;}
}

@media (max-width:620px){
  .empty_117095_ .growth_title{font-size:22px;}
  .empty_117095_ .growth_title img{width:80px; margin-bottom:-5px;}
  .empty_117095_ .growth_text > span{padding:20px 30px;}
  .empty_117095_ .growth_text strong{font-size:16px;}
  .empty_117095_ .growth_text > span br{display:none;}
  .empty_117095_ .growth_text > span > span{display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_116956_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_116956_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116956_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_116956_ {display:block; width:100%; height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_116956_:before {content:'공백 : 50px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_116964_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_116964_ > div:after {content:''; display:block; clear:both;}
.layout_116964_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_116964_{width:95%;}
}

@media \0screen{
	.layout_116964_ {min-width:1000px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_116965_:after {content:''; display:block; clear:both;}
.img_tile_116965_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_116965_{padding:0 50px; border-bottom:1px solid #dadada;}
.img_tile_116965_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_116965_ .item a {display:block; border:1px solid #dadada; border-bottom:0; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all;}
.img_tile_116965_ .item:last-child a{border-right:1px solid #dadada;}
.img_tile_116965_ .item.active a .subject{color:#4b9ad2; border-top:2px solid #4b9ad2;}
.img_tile_116965_ .item.active a:after{content:''; display:block; width:100%; height:1px; background:#fff; position:absolute; left:0; bottom:-1px;}
.img_tile_116965_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_116965_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_116965_ .item .text_box {display:block;}
.img_tile_116965_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_116965_ .item .subject {font-size:16px; font-weight:bold; color:#888; letter-spacing:-1px;}
.img_tile_116965_ .item .content {color:#444444;}
.img_tile_116965_ .item.mobile_hide {display:none;}

.col_m_1_116965_ .item {width:100%;}
.col_m_2_116965_ .item {width:50%;}
.col_m_3_116965_ .item {width:33.3333%;}
.col_m_4_116965_ .item {width:25%;}
.col_m_1_116965_ .item,
.col_m_2_116965_ .item2n,
.col_m_3_116965_ .item3n,
.col_m_4_116965_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_116965_ .item.mobile_hide {display:block;}

  .col_m_1_116965_ .item,
  .col_m_2_116965_ .item2n,
  .col_m_3_116965_ .item3n,
  .col_m_4_116965_ .item4n {clear:none;}

  .col_t_1_116965_ .item {width:100%;}
  .col_t_2_116965_ .item {width:50%;}
  .col_t_3_116965_ .item {width:33.3333%}
  .col_t_4_116965_ .item {width:25%;}
  .col_t_5_116965_ .item {width:20%;}
  .col_t_6_116965_ .item {width:16.6666%;}
  .col_t_1_116965_ .item,
  .col_t_2_116965_ .item2n,
  .col_t_3_116965_ .item3n,
  .col_t_4_116965_ .item4n,
  .col_t_5_116965_ .item5n,
  .col_t_6_116965_ .item6n {clear:none;}
  
}

@media (min-width:1024px){
  .col_t_1_116965_ .item,
  .col_t_2_116965_ .item2n,
  .col_t_3_116965_ .item3n,
  .col_t_4_116965_ .item4n,
  .col_t_5_116965_ .item5n,
  .col_t_6_116965_ .item6n {clear:none;}

  .col_pc_1_116965_ .item {width:100%;}
  .col_pc_2_116965_ .item {width:50%;}
  .col_pc_3_116965_ .item {width:33.3333%;}
  .col_pc_4_116965_ .item {width:25%;}
  .col_pc_5_116965_ .item {width:20%;}
  .col_pc_6_116965_ .item {width:16.6666%;}
  .col_pc_7_116965_ .item {width:14.2857%;}
  .col_pc_8_116965_ .item {width:12.5%;}
  .col_pc_9_116965_ .item {width:11.1111%;}
  .col_pc_10_116965_ .item {width:10%;}
  .col_pc_11_116965_ .item {width:9.0909%;}
  .col_pc_12_116965_ .item {width:8.3333%;}
  .col_pc_1_116965_ .item,
  .col_pc_2_116965_ .item2n,
  .col_pc_3_116965_ .item3n,
  .col_pc_4_116965_ .item4n,
  .col_pc_5_116965_ .item5n,
  .col_pc_6_116965_ .item6n,
  .col_pc_7_116965_ .item7n,
  .col_pc_8_116965_ .item8n,
  .col_pc_9_116965_ .item9n,
  .col_pc_10_116965_ .item10n
  .col_pc_11_116965_ .item11n
  .col_pc_12_116965_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_116965_{padding:0 20px;}
  .img_tile_116965_ .item .subject{letter-spacing:-2px; font-size:14px;}
}  

@media \0screen{
  .img_tile_116965_ .item.mobile_hide {display:block;}

  .col_m_1_116965_ .item,
  .col_m_2_116965_ .item2n,
  .col_m_3_116965_ .item3n,	
  .col_m_4_116965_ .item4n{clear:none;}

  .col_t_1_116965_ .item,
  .col_t_2_116965_ .item2n,
  .col_t_3_116965_ .item3n,
  .col_t_4_116965_ .item4n,
  .col_t_5_116965_ .item5n,
  .col_t_6_116965_ .item6n {clear:none;}

  .col_pc_1_116965_ .item {width:100%;}
  .col_pc_2_116965_ .item {width:50%;}
  .col_pc_3_116965_ .item {width:33.3333%;}
  .col_pc_4_116965_ .item {width:25%;}
  .col_pc_5_116965_ .item {width:20%;}
  .col_pc_6_116965_ .item {width:16.6666%;}
  .col_pc_7_116965_ .item {width:14.2857%;}
  .col_pc_8_116965_ .item {width:12.5%;}
  .col_pc_9_116965_ .item {width:11.1111%;}
  .col_pc_10_116965_ .item {width:10%;}
  .col_pc_11_116965_ .item {width:9.0909%;}
  .col_pc_12_116965_ .item {width:8.3333%;}
  .col_pc_1_116965_ .item,
  .col_pc_2_116965_ .item2n,
  .col_pc_3_116965_ .item3n,
  .col_pc_4_116965_ .item4n,
  .col_pc_5_116965_ .item5n,
  .col_pc_6_116965_ .item6n,
  .col_pc_7_116965_ .item7n,
  .col_pc_8_116965_ .item8n,
  .col_pc_9_116965_ .item9n,
  .col_pc_10_116965_ .item10n,
  .col_pc_11_116965_ .item11n,
  .col_pc_12_116965_ .item12n{clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_117033_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_117033_ > div:after {content:''; display:block; clear:both;}
.layout_117033_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_117033_{width:95%;}
}
  
@media \0screen{
	.layout_117033_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_117035_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_117035_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117035_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_117035_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_117035_:before {content:'공백 : 20px';}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_117034_wrap,
.empty_117034_wrap *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  
.empty_117034_wrap{width:100%; background:url("/img_up/shop_pds/kid2/farm/hyeol-u-byeongbg1510649300.jpg") no-repeat center; background-size:cover; height:180px; padding-top:60px;}
.empty_117034_wrap > p{font-size:20px; color:#fff; text-align:center; text-shadow:0 0 2px rgba(0,0,0,.6); line-height:1.5em;}
.empty_117034_wrap > p strong{font-size:28px;}

@media (max-width:1023px){
  .empty_117034_wrap .empty_75626_{padding-top:6%;}
}

@media (max-width:767px){
  .empty_117034_wrap{height:100px; padding-top:0;}
  .empty_117034_wrap > p{font-size:14px; padding-top:32px;}
  .empty_117034_wrap > p strong{font-size:22px;}
} 


/* ****************** 공백  ****************** */

.empty_line_117036_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_117036_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117036_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_117036_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_117036_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_117036_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_117036_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_117037_{border:10px solid #d7dbdc; padding:3.5em 10%; position:relative; background:#fff;}
/*이미지 배경 처리*/
.textarea_117037_ p {
	display:block; margin:0; padding:0;  word-break:keep-all; line-height:2em;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:-1px; z-index:15; word-break:keep-all; text-align:center;
}
  .textarea_117037_ p b{color:#e4009b;}
  .textarea_117037_ p a.slash{color:#000; display:inline; margin:0 10px;}
  .textarea_117037_ p span{font-size:3px; line-height:1; vertical-align:middle; margin-right:3px;}
  .textarea_117037_ p img{vertical-align:middle; margin-right:5px;}
  .textarea_117037_ p strong{font-size:20px; color:#e4009b; vertical-align:middle;}
  .textarea_117037_ p i{display:block; width:100%; height:1px; background:#ddd;}
  
@media (max-width:767px){
  .textarea_117037_{padding:1.5em 7%;}
  .textarea_117037_ p{line-height:1.7em;}
}

/* ****************** 공백  ****************** */

.empty_line_117038_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_117038_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117038_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_117038_ {display:block; width:100%; height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_117038_:before {content:'공백 : 50px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_117044_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_117044_ > div:after {content:''; display:block; clear:both;}
.layout_117044_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_117044_{width:95%;}
}

@media \0screen{
	.layout_117044_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_117046_ {font-size:0;}
.title_117046_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_117046_ p b{color:#f4722b;}
.title_117046_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_117046_.style_top p {padding-top:10px;}
.title_117046_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_117046_.style_right p {padding-right:14px;}
.title_117046_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_117046_.style_bottom p {padding-bottom:12px;}
.title_117046_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_117046_.style_left p {padding-left:14px;}
.title_117046_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_117046_.style_circle1 p {padding-left:20px;}
.title_117046_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_117046_.style_circle2 p {padding-left:20px;}
.title_117046_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_117046_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_117047_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_117047_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117047_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_117047_ {display:block; width:100%; height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_117047_:before {content:'공백 : 15px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_117043_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_117043_ > div:after {content:''; display:block; clear:both;}
.layout_117043_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_117043_{width:95%;}
}

@media \0screen{
	.layout_117043_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_117042_, .empty_117042_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}

.empty_117042_:after{content:''; display:block; clear:both;}
.empty_117042_ li{display:block; width:50%; height:180px; float:left; border:1px solid #e1e2e3; padding:0 50px; position:relative; background:url("/img_up/shop_pds/kid2/design/img/number_line.png") no-repeat 15px 15px;}
.empty_117042_ li:nth-child(1){border-right:0; border-bottom:0;}
.empty_117042_ li:nth-child(2){border-bottom:0;}
.empty_117042_ li:nth-child(3){border-right:0;}
.empty_117042_ li span{display:block; position:absolute; top:15px; left:20px; font-size:22px; color:#666;}
.empty_117042_ li div{padding-left:150px; line-height:1.4em; height:100%; position:relative;}
.empty_117042_ li div p{position:absolute; top:40px; left:0;}
.empty_117042_ li div p b{font-size:20px; color:#4b9ad2; display:block; margin-bottom:10px; margin-left:15px;}
.empty_117042_ li .empty_117042_list_q{font-size:14px; color:#333; letter-spacing:-1px;}

@media (max-width:860px){
  .empty_117042_ li{width:100%; height:auto; padding:0 30px; border-right:1px solid #e1e2e3 !important;}
  .empty_117042_ li:nth-child(3){border-bottom:0 !important;}
  .empty_117042_ li:nth-child(6){display:none;}
  .empty_117042_ li div{padding-left:0; padding:30px 0 20px;}
  .empty_117042_ li div p{position:relative; top:0;}
  .empty_117042_ li div p b{margin-left:40px;}
}


/* ****************** 1칸 레이아웃  ****************** */

.layout_117049_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_117049_ > div:after {content:''; display:block; clear:both;}
.layout_117049_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_117049_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_117051_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_117051_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117051_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_117051_ {display:block; width:100%; height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_117051_:before {content:'공백 : 60px';}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_117050_, .empty_117050_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}

.empty_117050_ {background:url("/img_up/shop_pds/kid2/farm/hyeol-u-jeung1510648046.jpg") no-repeat top left #edebe5; background-size:cover; padding:60px 0;}
.empty_117050_ > p{width:50%; margin-left:40%; margin-bottom:20px; text-align:center; font-size:27px; letter-spacing:-1px;}
.empty_117050_ > p b{color:#e4009b;}
.empty_117050_ ul{list-style:none; font-size:0; display:block; width:50%; margin-left:40%; background:#fff;}
.empty_117050_ ul:after{content:''; display:block; clear:both;}
.empty_117050_ li{display:block; float:left; width:50%; height:190px; padding:25px; border:1px solid #ccc; font-size:14px; text-align:center; line-height:1.4em;}
.empty_117050_ li:nth-child(1), .empty_117050_ li:nth-child(2){border-bottom:0;}
.empty_117050_ li:nth-child(odd){border-right:0;}
.empty_117050_ li span{display:block; width:53px; height:53px; margin:0 auto 20px; line-height:53px; font-size:24px; font-weight:bold; color:#fff;}

/*넘버링 배경 색상*/
.empty_117050_ li:nth-child(1) span{background:#72c849;}
.empty_117050_ li:nth-child(2) span{background:#67b542;}
.empty_117050_ li:nth-child(3) span{background:#52a52a;}
.empty_117050_ li:nth-child(4) span{background:#479b1f;}

@media (max-width:1023px){
  .empty_117050_ > p,
  .empty_117050_ ul{width:70%;  margin-left:15%;}
}

@media (max-width:767px){
  .empty_117050_{padding:40px 0;}
  .empty_117050_ > p{width:90%; margin-left:5%;  font-size:23px;}
  .empty_117050_ ul{width:90%; margin-left:5%;}
  .empty_117050_ li{padding:15px; height:210px;}
}

@media (max-width:375px){
  .empty_117050_ li{height:240px;}
}

@media (max-width:308px){
  .empty_117050_ li{height:280px;}
}
